---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2019
  date: 2019-03-09
  medals: 4
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Herpetology
- name: LEAF Challenge
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Sounds of Music
- name: Thermodynamics
- name: Water Quality
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 7
  school: Chelan High School
  state: WA
- number: 12
  school: Tri-Cities Prep Catholic High School
  state: WA
- number: 32
  school: East Valley High School
  state: WA
- number: 33
  school: Cheney High School
  state: WA
- number: 44
  school: Riverside Christian School
  state: WA
- number: 53
  school: Pullman High School
  state: WA
- number: 55
  school: Central Valley High School
  suffix: Blue
  state: WA
- number: 56
  school: Central Valley High School
  suffix: Green
  state: WA
- number: 57
  school: Central Valley High School
  suffix: Red
  state: WA
- number: 63
  school: Colville High School
  state: WA
- number: 69
  school: Delta High School
  state: WA
- number: 70
  school: Moses Lake High School
  state: WA
- number: 71
  school: Mica Peak High School
  state: WA
Placings:
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Boomilever
  place: 6
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Circuit Lab
  place: 7
- team: 7
  event: Codebusters
  place: 6
  tie: true
- team: 7
  event: Designer Genes
  place: 4
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Fermi Questions
  place: 7
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Fossils
  place: 3
- team: 7
  event: Geologic Mapping
  place: 4
- team: 7
  event: Herpetology
  place: 2
- team: 7
  event: LEAF Challenge
  place: 6
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Thermodynamics
  place: 5
- team: 7
  event: Water Quality
  place: 4
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 2
- team: 12
  event: Astronomy
  place: 1
- team: 12
  event: Boomilever
  place: 2
- team: 12
  event: Chemistry Lab
  place: 2
- team: 12
  event: Circuit Lab
  place: 2
- team: 12
  event: Codebusters
  place: 1
- team: 12
  event: Designer Genes
  place: 5
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Fermi Questions
  place: 2
- team: 12
  event: Forensics
  place: 2
- team: 12
  event: Fossils
  place: 7
- team: 12
  event: Geologic Mapping
  place: 1
- team: 12
  event: Herpetology
  place: 1
- team: 12
  event: LEAF Challenge
  place: 3
- team: 12
  event: Mission Possible
  place: 1
- team: 12
  event: Mousetrap Vehicle
  place: 1
- team: 12
  event: Protein Modeling
  place: 3
- team: 12
  event: Sounds of Music
  place: 3
- team: 12
  event: Thermodynamics
  place: 2
  tie: true
- team: 12
  event: Water Quality
  place: 3
- team: 12
  event: Wright Stuff
  place: 3
- team: 12
  event: Write It Do It
  place: 6
- team: 32
  event: Anatomy and Physiology
  place: 4
- team: 32
  event: Astronomy
  place: 7
- team: 32
  event: Boomilever
  place: 5
- team: 32
  event: Chemistry Lab
  place: 6
- team: 32
  event: Circuit Lab
  place: 4
- team: 32
  event: Codebusters
  place: 4
- team: 32
  event: Designer Genes
  place: 2
- team: 32
  event: Disease Detectives
  place: 5
- team: 32
  event: Dynamic Planet
  place: 6
- team: 32
  event: Experimental Design
  place: 5
- team: 32
  event: Fermi Questions
  place: 1
- team: 32
  event: Forensics
  place: 5
- team: 32
  event: Fossils
  place: 5
- team: 32
  event: Geologic Mapping
  place: 8
- team: 32
  event: Herpetology
  place: 6
- team: 32
  event: LEAF Challenge
  place: 2
- team: 32
  event: Mission Possible
  participated: false
- team: 32
  event: Mousetrap Vehicle
  participated: false
- team: 32
  event: Protein Modeling
  place: 2
- team: 32
  event: Sounds of Music
  place: 5
- team: 32
  event: Thermodynamics
  place: 7
- team: 32
  event: Water Quality
  place: 7
- team: 32
  event: Wright Stuff
  participated: false
- team: 32
  event: Write It Do It
  place: 9
- team: 33
  event: Anatomy and Physiology
  participated: false
- team: 33
  event: Astronomy
  participated: false
- team: 33
  event: Boomilever
  participated: false
- team: 33
  event: Chemistry Lab
  participated: false
- team: 33
  event: Circuit Lab
  participated: false
- team: 33
  event: Codebusters
  participated: false
- team: 33
  event: Designer Genes
  participated: false
- team: 33
  event: Disease Detectives
  participated: false
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Experimental Design
  participated: false
- team: 33
  event: Fermi Questions
  participated: false
- team: 33
  event: Forensics
  participated: false
- team: 33
  event: Fossils
  participated: false
- team: 33
  event: Geologic Mapping
  participated: false
- team: 33
  event: Herpetology
  participated: false
- team: 33
  event: LEAF Challenge
  participated: false
- team: 33
  event: Mission Possible
  participated: false
- team: 33
  event: Mousetrap Vehicle
  participated: false
- team: 33
  event: Protein Modeling
  participated: false
- team: 33
  event: Sounds of Music
  participated: false
- team: 33
  event: Thermodynamics
  participated: false
- team: 33
  event: Water Quality
  participated: false
- team: 33
  event: Wright Stuff
  participated: false
- team: 33
  event: Write It Do It
  participated: false
- team: 44
  event: Anatomy and Physiology
  place: 6
- team: 44
  event: Astronomy
  participated: false
- team: 44
  event: Boomilever
  participated: false
- team: 44
  event: Chemistry Lab
  participated: false
- team: 44
  event: Circuit Lab
  participated: false
- team: 44
  event: Codebusters
  place: 2
- team: 44
  event: Designer Genes
  participated: false
- team: 44
  event: Disease Detectives
  participated: false
- team: 44
  event: Dynamic Planet
  participated: false
- team: 44
  event: Experimental Design
  participated: false
- team: 44
  event: Fermi Questions
  participated: false
- team: 44
  event: Forensics
  place: 4
- team: 44
  event: Fossils
  place: 8
- team: 44
  event: Geologic Mapping
  place: 3
- team: 44
  event: Herpetology
  place: 7
- team: 44
  event: LEAF Challenge
  participated: false
- team: 44
  event: Mission Possible
  participated: false
- team: 44
  event: Mousetrap Vehicle
  participated: false
- team: 44
  event: Protein Modeling
  participated: false
- team: 44
  event: Sounds of Music
  participated: false
- team: 44
  event: Thermodynamics
  participated: false
- team: 44
  event: Water Quality
  participated: false
- team: 44
  event: Wright Stuff
  participated: false
- team: 44
  event: Write It Do It
  place: 4
- team: 53
  event: Anatomy and Physiology
  participated: false
- team: 53
  event: Astronomy
  participated: false
- team: 53
  event: Boomilever
  participated: false
- team: 53
  event: Chemistry Lab
  participated: false
- team: 53
  event: Circuit Lab
  participated: false
- team: 53
  event: Codebusters
  participated: false
- team: 53
  event: Designer Genes
  participated: false
- team: 53
  event: Disease Detectives
  participated: false
- team: 53
  event: Dynamic Planet
  participated: false
- team: 53
  event: Experimental Design
  participated: false
- team: 53
  event: Fermi Questions
  participated: false
- team: 53
  event: Forensics
  participated: false
- team: 53
  event: Fossils
  participated: false
- team: 53
  event: Geologic Mapping
  participated: false
- team: 53
  event: Herpetology
  participated: false
- team: 53
  event: LEAF Challenge
  participated: false
- team: 53
  event: Mission Possible
  participated: false
- team: 53
  event: Mousetrap Vehicle
  participated: false
- team: 53
  event: Protein Modeling
  participated: false
- team: 53
  event: Sounds of Music
  participated: false
- team: 53
  event: Thermodynamics
  participated: false
- team: 53
  event: Water Quality
  participated: false
- team: 53
  event: Wright Stuff
  participated: false
- team: 53
  event: Write It Do It
  participated: false
- team: 55
  event: Anatomy and Physiology
  place: 1
- team: 55
  event: Astronomy
  place: 2
- team: 55
  event: Boomilever
  place: 4
- team: 55
  event: Chemistry Lab
  place: 1
- team: 55
  event: Circuit Lab
  place: 1
- team: 55
  event: Codebusters
  place: 3
- team: 55
  event: Designer Genes
  place: 1
- team: 55
  event: Disease Detectives
  place: 1
- team: 55
  event: Dynamic Planet
  place: 1
- team: 55
  event: Experimental Design
  place: 6
- team: 55
  event: Fermi Questions
  place: 3
- team: 55
  event: Forensics
  place: 3
- team: 55
  event: Fossils
  place: 2
- team: 55
  event: Geologic Mapping
  place: 2
- team: 55
  event: Herpetology
  place: 5
- team: 55
  event: LEAF Challenge
  place: 1
- team: 55
  event: Mission Possible
  place: 2
- team: 55
  event: Mousetrap Vehicle
  place: 2
- team: 55
  event: Protein Modeling
  place: 1
- team: 55
  event: Sounds of Music
  place: 1
- team: 55
  event: Thermodynamics
  place: 2
  tie: true
- team: 55
  event: Water Quality
  place: 1
- team: 55
  event: Wright Stuff
  place: 2
- team: 55
  event: Write It Do It
  place: 2
- team: 56
  event: Anatomy and Physiology
  place: 5
- team: 56
  event: Astronomy
  place: 4
- team: 56
  event: Boomilever
  place: 3
- team: 56
  event: Chemistry Lab
  place: 3
- team: 56
  event: Circuit Lab
  place: 6
- team: 56
  event: Codebusters
  place: 6
  tie: true
- team: 56
  event: Designer Genes
  place: 6
- team: 56
  event: Disease Detectives
  place: 3
- team: 56
  event: Dynamic Planet
  place: 4
- team: 56
  event: Experimental Design
  place: 2
- team: 56
  event: Fermi Questions
  place: 5
- team: 56
  event: Forensics
  place: 1
- team: 56
  event: Fossils
  place: 4
- team: 56
  event: Geologic Mapping
  place: 6
- team: 56
  event: Herpetology
  place: 3
- team: 56
  event: LEAF Challenge
  place: 5
- team: 56
  event: Mission Possible
  place: 3
- team: 56
  event: Mousetrap Vehicle
  participated: true
- team: 56
  event: Protein Modeling
  place: 4
- team: 56
  event: Sounds of Music
  place: 4
- team: 56
  event: Thermodynamics
  place: 4
- team: 56
  event: Water Quality
  place: 2
- team: 56
  event: Wright Stuff
  place: 5
- team: 56
  event: Write It Do It
  place: 3
- team: 57
  event: Anatomy and Physiology
  participated: false
- team: 57
  event: Astronomy
  participated: false
- team: 57
  event: Boomilever
  participated: false
- team: 57
  event: Chemistry Lab
  participated: false
- team: 57
  event: Circuit Lab
  place: 8
- team: 57
  event: Codebusters
  place: 5
- team: 57
  event: Designer Genes
  participated: false
- team: 57
  event: Disease Detectives
  place: 6
- team: 57
  event: Dynamic Planet
  place: 8
- team: 57
  event: Experimental Design
  participated: false
- team: 57
  event: Fermi Questions
  participated: false
- team: 57
  event: Forensics
  participated: false
- team: 57
  event: Fossils
  participated: false
- team: 57
  event: Geologic Mapping
  participated: false
- team: 57
  event: Herpetology
  participated: false
- team: 57
  event: LEAF Challenge
  participated: false
- team: 57
  event: Mission Possible
  participated: false
- team: 57
  event: Mousetrap Vehicle
  participated: false
- team: 57
  event: Protein Modeling
  participated: false
- team: 57
  event: Sounds of Music
  place: 2
- team: 57
  event: Thermodynamics
  participated: false
- team: 57
  event: Water Quality
  place: 6
- team: 57
  event: Wright Stuff
  participated: false
- team: 57
  event: Write It Do It
  place: 8
- team: 63
  event: Anatomy and Physiology
  place: 7
- team: 63
  event: Astronomy
  place: 5
- team: 63
  event: Boomilever
  place: 7
- team: 63
  event: Chemistry Lab
  participated: false
- team: 63
  event: Circuit Lab
  participated: false
- team: 63
  event: Codebusters
  participated: false
- team: 63
  event: Designer Genes
  participated: false
- team: 63
  event: Disease Detectives
  participated: false
- team: 63
  event: Dynamic Planet
  participated: false
- team: 63
  event: Experimental Design
  place: 1
- team: 63
  event: Fermi Questions
  participated: false
- team: 63
  event: Forensics
  participated: false
- team: 63
  event: Fossils
  participated: false
- team: 63
  event: Geologic Mapping
  participated: false
- team: 63
  event: Herpetology
  participated: false
- team: 63
  event: LEAF Challenge
  participated: false
- team: 63
  event: Mission Possible
  participated: false
- team: 63
  event: Mousetrap Vehicle
  participated: false
- team: 63
  event: Protein Modeling
  participated: false
- team: 63
  event: Sounds of Music
  participated: false
- team: 63
  event: Thermodynamics
  participated: false
- team: 63
  event: Water Quality
  participated: false
- team: 63
  event: Wright Stuff
  place: 1
- team: 63
  event: Write It Do It
  participated: false
- team: 69
  event: Anatomy and Physiology
  place: 8
- team: 69
  event: Astronomy
  place: 8
- team: 69
  event: Boomilever
  place: 8
- team: 69
  event: Chemistry Lab
  place: 5
- team: 69
  event: Circuit Lab
  place: 3
- team: 69
  event: Codebusters
  place: 6
  tie: true
- team: 69
  event: Designer Genes
  place: 7
- team: 69
  event: Disease Detectives
  place: 8
- team: 69
  event: Dynamic Planet
  place: 7
- team: 69
  event: Experimental Design
  place: 7
- team: 69
  event: Fermi Questions
  place: 4
- team: 69
  event: Forensics
  place: 7
- team: 69
  event: Fossils
  place: 6
- team: 69
  event: Geologic Mapping
  place: 7
- team: 69
  event: Herpetology
  place: 8
- team: 69
  event: LEAF Challenge
  place: 4
- team: 69
  event: Mission Possible
  disqualified: true
- team: 69
  event: Mousetrap Vehicle
  participated: true
- team: 69
  event: Protein Modeling
  participated: false
- team: 69
  event: Sounds of Music
  place: 6
- team: 69
  event: Thermodynamics
  place: 3
- team: 69
  event: Water Quality
  place: 5
- team: 69
  event: Wright Stuff
  place: 4
- team: 69
  event: Write It Do It
  place: 5
- team: 70
  event: Anatomy and Physiology
  participated: false
- team: 70
  event: Astronomy
  place: 3
- team: 70
  event: Boomilever
  place: 1
- team: 70
  event: Chemistry Lab
  place: 4
- team: 70
  event: Circuit Lab
  place: 5
- team: 70
  event: Codebusters
  participated: false
- team: 70
  event: Designer Genes
  place: 3
- team: 70
  event: Disease Detectives
  place: 2
- team: 70
  event: Dynamic Planet
  place: 5
- team: 70
  event: Experimental Design
  place: 3
- team: 70
  event: Fermi Questions
  place: 6
- team: 70
  event: Forensics
  participated: false
- team: 70
  event: Fossils
  place: 1
- team: 70
  event: Geologic Mapping
  place: 5
- team: 70
  event: Herpetology
  place: 4
- team: 70
  event: LEAF Challenge
  participated: false
- team: 70
  event: Mission Possible
  participated: false
- team: 70
  event: Mousetrap Vehicle
  place: 3
- team: 70
  event: Protein Modeling
  participated: false
- team: 70
  event: Sounds of Music
  place: 7
- team: 70
  event: Thermodynamics
  place: 6
- team: 70
  event: Water Quality
  participated: false
- team: 70
  event: Wright Stuff
  place: 6
- team: 70
  event: Write It Do It
  place: 1
- team: 71
  event: Anatomy and Physiology
  participated: false
- team: 71
  event: Astronomy
  participated: false
- team: 71
  event: Boomilever
  participated: false
- team: 71
  event: Chemistry Lab
  participated: false
- team: 71
  event: Circuit Lab
  participated: false
- team: 71
  event: Codebusters
  participated: false
- team: 71
  event: Designer Genes
  participated: false
- team: 71
  event: Disease Detectives
  participated: false
- team: 71
  event: Dynamic Planet
  participated: false
- team: 71
  event: Experimental Design
  participated: false
- team: 71
  event: Fermi Questions
  participated: false
- team: 71
  event: Forensics
  participated: false
- team: 71
  event: Fossils
  participated: false
- team: 71
  event: Geologic Mapping
  participated: false
- team: 71
  event: Herpetology
  participated: false
- team: 71
  event: LEAF Challenge
  participated: false
- team: 71
  event: Mission Possible
  participated: false
- team: 71
  event: Mousetrap Vehicle
  participated: false
- team: 71
  event: Protein Modeling
  participated: false
- team: 71
  event: Sounds of Music
  participated: false
- team: 71
  event: Thermodynamics
  participated: false
- team: 71
  event: Water Quality
  participated: false
- team: 71
  event: Wright Stuff
  participated: false
- team: 71
  event: Write It Do It
  participated: false
